## Create a new Finetune `client.ai.finetunes.create(FinetuneCreateParamsparams, RequestOptionsoptions?): FinetuneCreateResponse` **post** `/accounts/{account_id}/ai/finetunes` Creates a new fine-tuning job for a Workers AI model using custom training data. ### Parameters - `params: FinetuneCreateParams` - `account_id: string` Path param - `model: string` Body param - `name: string` Body param - `description?: string` Body param - `_public?: boolean` Body param ### Returns - `FinetuneCreateResponse` - `id: string` - `created_at: string` - `model: string` - `modified_at: string` - `name: string` - `public: boolean` - `description?: string` ### Example ```node import Cloudflare from 'cloudflare'; const client = new Cloudflare({ apiToken: process.env['CLOUDFLARE_API_TOKEN'], // This is the default and can be omitted }); const finetune = await client.ai.finetunes.create({ account_id: '023e105f4ecef8ad9ca31a8372d0c353', model: 'model', name: 'name', }); console.log(finetune.id); ``` #### Response ```json { "result": { "id": "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e", "created_at": "2019-12-27T18:11:19.117Z", "model": "model", "modified_at": "2019-12-27T18:11:19.117Z", "name": "name", "public": true, "description": "description" }, "success": true } ```